# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'primal/version'

Gem::Specification.new do |spec|
  spec.name          = "primal"
  spec.version       = Primal::VERSION
  spec.authors       = ["w2davids@gmail.com"]
  spec.email         = ["w2davids@gmail.com"]
  spec.description   = %q{Ruby gem for accessing Primal Data web services}
  spec.summary       = %q{Ruby client to access Primal Data web services}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.rubyforge_project = "primal"
  
  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "json"
  spec.add_development_dependency "httparty"
  
end
